[vdr] EnimgaNG Addon - anyone has a patch?

Andreas Mair Andreas.Mair at linogate.com
Mon Aug 20 12:15:31 CEST 2007


Hi Matthias,

please try current CVS.

Regards,
Andreas

On Sonntag, 19. August 2007, Matthias Fechner wrote:
> Hi,
>
> if i try to compile enigmaNG with VDR 1.5.8 i get the following
> errormessage:
> config.c: In member function 'const cFont* cEnigmaConfig::GetFont(int,
> const cFont*)':
> config.c:143: warning: format '%d' expects type 'int', but argument 6
> has type 'char*'
> config.c:144: error: invalid conversion from 'char*' to 'int'
> config.c:144: error:   initializing argument 4 of 'bool
> cGraphtftFont::Load(std::string, std::string, int, int, int, int)'
> make[1]: *** [config.o] Error 1
>
> It's the CVS version checked out 2 minutes ago. Has anyone a running
> version for VDR 1.5.8?
>
> Best regards,
> Matthias

-- 
http://andreas.vdr-developer.org --- VDRAdmin-AM & EnigmaNG
VDR user #303



More information about the vdr mailing list